f.lux on ios 9.3.5



  • Hi there! I have an iPad Mini 1 running ios 9.3.5 and isn't jailbroken. Is there any way to run f.lux on it? I am willing to downgrade to a lower ios but is it possible to do so? Please let me know!


Log in to reply
 

Looks like your connection to f.lux forum was lost, please wait while we try to reconnect.